/* Section Navigation */
div.menu-primary-navigation-container {
	position:relative;
	display:block;
	width:100%;
	height:60px;
	background-color:rgba(255,255,255,0.9);
	border-bottom:solid 1px #dadee1;
	padding-bottom:2px;
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.1);
	box-shadow: 0 5px 15px rgba(0,0,0,0.1);
	z-index:9000;
}
div.menu-primary-navigation-container ul#menu-primary-navigation {
	list-style:none;
	display:block;
	width:940px;
	height:60px;
	margin:0 auto;
}
div.menu-primary-navigation-container li {
	display:block;
	width:auto;
	height:60px;
	margin:0;
	padding-right:30px;	
	float:left;
}
div.menu-primary-navigation-container li a {
	font-family:Subhead;
	font-size:11px;
	line-height:64px;
	color:#4DC2BC;
	text-transform:uppercase;
}

ul#menu-primary-navigation li.current-menu-item a {color:#242D2F;} 

.font-management div.menu-primary-navigation-container li {padding-right:36px;} 


